{
  "@@locale": "gl_ES",
  "settings": "Axustes",
  "removeBannerAndPopupAds": "Eliminar Anuncios de Banner e Pop-up",
  "preference": "PREFERENCIA",
  "soundEffects": "Efectos sonoros",
  "vibration": "Vibración",
  "theme": "Tema",
  "information": "INFORMACIÓN",
  "shareApp": "Comparte a aplicación",
  "contactUs": "Contacte con nós",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Política de privacidade",
  "termsOfService": "Condicións do servizo"
}